/*	orbite.css
	Copyleft Tancrède Bastié 2004-2009
*/


/*	Uncomment below to test layout
	Décommenter ci-dessous pour tester la mise-en-page
*/
/*
div {	background: #F88; border: #F88 1px outset; }
form {	background: #FF8; border: #FF8 1px outset; }
h1, h2, h3 {	background: #8F8; border: #8F8 1px outset; }
li {	background: #88F; border: #88F 1px solid; }
p {		background: #FF8; border: #FF8 1px outset; }
ul {	background: #8FF; border: #8FF 1px outset; }
table {	background: #8F8; border: #8F8 1px outset; }
td {	background: #F8F; border: #F8F 1px outset; }
th {	background: #F88; border: #F88 1px outset; }
*/


/*	Standard tags	*/
/*	Balises standards	*/

blockquote, body, div, h1, h2, h3, h4, li, form, p, pre, table, td, th, tr, ul {
	margin: 0;
	padding: 0;
}

a {	color: #000;
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:active { color: #F00; }

body {
	background: #FFF;
	color: #111;
	font-family: 'trebuchet ms', verdana, sans-serif;
	line-height: 1.5;
}

em { font-style: italic; }

h1 {
	color: #FFF;
	font-family: georgia, serif;
	font-size: 2.2em;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;

	/* CSS 3 */
	text-shadow: 1px 2px 2px #606CCC;*/
}

h1 .long { font-size: 2.1em; }

h2, h3 {
	border-bottom: #000 1px solid;
	font-family: georgia, serif;
	font-weight: normal;
	margin-bottom: 0.5em;
	text-align: left;
}


h2 { font-size: 1.5em; }

h3 { font-size: 1.25em; }

h4 {	font-family: georgia, serif;
	font-weight: normal;
	margin-bottom: 0.7em;
	font-size: 1.1em;
	text-align: center;
	text-decoration: underline;
}

img { border-style: none; }

label { white-space: nowrap; }

p {	text-align: justify;
	margin-bottom: 0.8em;
}

pre {
	font-family: "lucida console", monospace;
	white-space: pre;
}

q {	font-style: italic;
	quotes: "\00AB\00A0" "\00A0\00BB";
}

q q {	quotes: "\201C" "\201D"; }

q em { font-style: normal; }

q strong { font-style: italic; }

strong {
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
}

sub, sup {
	font-size: 0.8em; 
	line-height: 0.1;
}

sub { vertical-align: sub; }

sup { vertical-align: super; }

ul {	list-style-type: none; }

table {
	border-collapse: collapse;
	text-align: center;
}

th {	font-weight: bold;
	text-align: center;
}


/*	Typography	*/
/*	Typographie	*/

.firstP:first-letter {
 	float: left;
	font: normal normal normal 4.55em georgia, serif;
	margin: -0.1em 0.07em -0.1em 0;

	/* CSS 3 */
	text-shadow: 2px 2px 1px #CCB;
}

.firstP .firstQ { font-style: italic; }

.firstP .firstQ:after { content: "\00A0\00BB"; }

.piece .firstP:first-letter {
	font-size: 3em;
	margin: -0.11em 0.05em -0.1em 0;
}

.strike { text-decoration: line-through; }

.title { font-style: italic; }

q .title { font-style: normal; }


/*	Layout	*/
/*	Mise en page	*/

.article { margin-bottom: 1.6em; }

.article .author {
	margin: 1em 2em 1em 1em;
	text-align: right;
}

.article blockquote {
	background-color: #F4F4ED;
	margin: 0 0 0.8em 0;
	padding: 0.5em 0.5em 0.1em 0.5em;
	text-align: justify;

	/* CSS 3 */
	-webkit-box-shadow: 1px 1px 3px #888;
}

.article blockquote blockquote { background-color: #E9E9DB; }

#audience { margin: 0.5em; }

#audience table { margin: 0 auto -1px auto; }

#audienceBlip { display: none }

blockquote .sideNote {
	float: right;
	margin-right: -19em;
	width: 16.5em;
}

.bookmarks {
	border-width: 1px;
	border-style: solid;
	margin-bottom: 0.5em;
	padding: 0.5em 0.5em 0 0.5em;

	/* CSS 3 */
	border-radius: 10px;
	-webkit-box-shadow: 1px 1px 2px #888;
}

.caption, .credit, .footer {
	font-size: 0.8em;
	font-style: italic;
	margin-bottom: 0.5em;
	text-align: center;
}

.centered { text-align: center; }

#content {
	margin: auto;
	width: 41.95em;
}

#content h2, #content h3 { text-align: justify; }

#content blockquote .author {
	margin: 1em 2em 0.5em 1em;
	text-align: right;
}

#content table {
	margin-bottom: 0.8em;
	width: 42em;
}

.epigraph .author { margin-top: 0.5em; }

.epigraph {
	margin: 1em 2em 1.5em 12em;
	text-align: justify;
}

.exergue {
  font-size: 1.2em;
  font-style: italic;
  margin: 1em 2em 1.5em 2em;
  text-align: center;
}

.feature {
	border-width: 1px;
	border-style: solid;
	margin-bottom: 1em;
	padding: 0.5em 0.5em 0 0.5em;
}

.header {
	overflow: hidden;
	width: 41.95em;
}

.faq {
	font-weight: bold;
	margin-bottom: 0.5em;
	text-align: justify;
}

.fig {
	margin-bottom: 0.5em;
}

.fig img {
	display: block;
	margin: 0 auto 0.4em auto;
	max-width: 41.95em;
}

.header .author {
	font-weight: bold;
	margin: 0 0 0.8em 0;
	float: left;
}

.header .date {
	font-weight: bold;
	margin-bottom: 0.5em;
	float: right;
}

#leftCol {
	float: left;
	line-height: 1.35;
	margin-bottom: 0.5em;
	width: 18em;
}

#leftCol blockquote, #rightCol blockquote {
	background-color: #F4F4ED;
	font-size: 0.9em;
	margin-bottom: 1em;
	padding: 0.5em 0.5em 0.1em 0.5em;
	text-align: justify;

	/* CSS 3 */
	-webkit-box-shadow: 1px 1px 3px #888;
}

#leftCol blockquote .author, #rightCol blockquote .author {
	margin: 1em 1.5em 0.5em 1em;
	text-align: right;
}

.mathdiv {
	display: block;
	font-family: georgia, serif;
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 1em;
}

.mathspan {
	font-size: 1.08em;
	font-family: georgia, serif;
}

#menu {
	font-family: verdana, sans-serif;
	margin-bottom: 2em;
	text-align: right;
}

#menu a:hover, #menu a:active {
	color: #FFF;
	background: #606CCC url("ciel.jpg") repeat-x scroll left center;
	
	/* CSS 3 */
	text-shadow: 1px 2px 2px #606CCC;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 2px #888;
}

#menu a {
	color: #2F3080;
	display: block;
	letter-spacing: 0.05em;
	padding: 0.5em;
	text-decoration: none;
}

#menu img { vertical-align: middle; }

.note { font-size: 0.8em; }

#page {
	margin: 0.3em auto 0.3em auto;
	width: 80em;
}

.pagemarks {
	background: #FDEFAF;
	border-color: #7F3E00;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 0.5em;
	padding: 0.5em 0.5em 0 0.5em;

	/* CSS 3 */
	border-radius: 10px;
	-webkit-box-shadow: 1px 1px 2px #888;
}

#pageTitle {
	background: #606CCC url("ciel.jpg") repeat-x scroll bottom center;
	color: #FFF;
	height: 10em;
	margin: auto;
	padding: 0.5em;
	width: 42em;
}

.piece {
	margin-bottom: 0.5em;
	padding: 0.5em 0.5em 0 0.5em;
}

.piece .date {
	border-bottom: #000 1px solid;
	font-weight: bold;
	margin-bottom: 0.5em;
	text-align: right;
}

#rightCol {
	float: right;
	line-height: 1.35;
	margin-bottom: 0.5em;
	width: 18em;
}

.sideNote {
	float: right;
	margin-right: -18.5em;
	width: 16.5em;
}

.sideNote p { font-size: 0.8em; }

.sideNoteIndex {
	font-size: 0.6em; 
	line-height: 0.1;
	vertical-align: super;
}

.sideNote .sideNoteIndex {
	font-size: 0.9em;
	font-weight: bold;
	vertical-align: baseline;
}

.slicer {
	border-top: #000 1px solid;

	margin: 1em 4em 1em 4em;
}

#spacer { clear:both; }

.thumb {
	float: right;
	height: 6.25em;
	margin: 0.1em auto auto 0.5em;
	width: 6.25em;
}

.pinky {
	float: left;
	height: 6.25em;
	margin: 0.1em 0.5em auto auto;
	width: 6.25em;
}

.video { text-align: center; }